import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { CarSettleAddDriverComponent } from './add-driver.component';

describe('CarSettleAddDriverComponent', () => {
  let component: CarSettleAddDriverComponent;
  let fixture: ComponentFixture<CarSettleAddDriverComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ CarSettleAddDriverComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CarSettleAddDriverComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
